.mediaViewInfo {
	--web-view-name: wrapen;
	--web-view-id: wrapen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: wrapen;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.wrapen_Class {
	position: absolute;
	width: 430px;
	height: 2798px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: wrapen;
	--web-view-id: wrapen;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.cbe_Class {
	fill: rgba(61,76,51,1);
}
.cbe {
	overflow: visible;
	position: absolute;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -94px;
	transform: matrix(1,0,0,1,0,0);
}
.cbf_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.cbg_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cbh_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cbi_Class {
	border: 0;
	left: 29px;
	top: 2754.53px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.cbj_Class {
	position: absolute;
	width: 92px;
	height: 28px;
	left: 54px;
	top: 182px;
	overflow: visible;
}
.cbk_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cbk {
	overflow: visible;
	position: absolute;
	width: 92px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cbl_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.cbm_Class {
	position: absolute;
	width: 168px;
	height: 28px;
	left: 150px;
	top: 182px;
	overflow: visible;
}
.cbn_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cbn {
	position: absolute;
	overflow: visible;
	width: 168px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cbo_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 143px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cbp_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 71px;
	top: 222px;
	overflow: visible;
}
.cbq_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cbq {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cbr_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cbs_Class {
	position: absolute;
	width: 88px;
	height: 28px;
	left: 148px;
	top: 222px;
	overflow: visible;
}
.cbt_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cbt {
	position: absolute;
	overflow: visible;
	width: 88px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cbu_Class {
	border: 0;
	left: 19px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 51px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cbv_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 240px;
	top: 222px;
	overflow: visible;
}
.cbw_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cbw {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.cbx_Class {
	border: 0;
	left: 21px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.cby_Class {
	position: absolute;
	width: 84px;
	height: 29px;
	left: 322px;
	top: 182px;
	overflow: visible;
}
.cbz_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cbz {
	position: absolute;
	overflow: visible;
	width: 84px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.cca_Class {
	border: 0;
	left: 4px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.ccb_Class {
	position: absolute;
	width: 66px;
	height: 28px;
	left: 327px;
	top: 222px;
	overflow: visible;
}
.ccc_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ccc {
	overflow: visible;
	position: absolute;
	width: 66px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ccd_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(238,242,237,1);
}
.cce_Class {
	position: absolute;
	width: 102px;
	height: 28px;
	left: 209px;
	top: 263px;
	overflow: visible;
}
.ccf_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ccf {
	position: absolute;
	overflow: visible;
	width: 102px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.ccg_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
	text-transform: capitalize;
}
.cch_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 54px;
	top: 263px;
	overflow: visible;
}
.cci_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cci {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.ccj_Class {
	border: 0;
	left: 25px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 103px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cck_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 22px;
	top: 265px;
	overflow: visible;
}
.ccl_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ccl {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ccm_Class {
	fill: rgba(61,76,50,1);
}
.ccm {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.ccn_Class {
	position: absolute;
	width: 513px;
	height: 1091.085px;
	left: -38px;
	top: 399.03px;
	overflow: visible;
}
.cco_Class {
	border: 0;
	left: 320px;
	top: 20px;
	position: absolute;
	overflow: visible;
	width: 127px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ccp_Class {
	border: 0;
	left: 68px;
	top: 260px;
	position: absolute;
	overflow: visible;
	width: 186px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ccq_Class {
	border: 0;
	left: 68px;
	top: 707.585px;
	position: absolute;
	overflow: visible;
	width: 133px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ccr_Class {
	border: 0;
	left: 228px;
	top: 53px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ccs_Class {
	border: 0;
	left: 228px;
	top: 523.585px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 31px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cct_Class {
	border: 0;
	left: 68px;
	top: 293px;
	position: absolute;
	overflow: visible;
	width: 180px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ccu_Class {
	border: 0;
	left: 68px;
	top: 740.585px;
	position: absolute;
	overflow: visible;
	width: 196px;
	height: 31px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ccv_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ccv {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 291px;
	top: 92px;
}
.ccw_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ccw {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 290.961px;
	top: 562.585px;
}
.ccx_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ccx {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 348px;
}
.ccy_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ccy {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 779.585px;
}
.ccz_Class {
	border: 0;
	left: 325px;
	top: 95px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cda_Class {
	border: 0;
	left: 317.961px;
	top: 566.585px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cdb_Class {
	border: 0;
	left: 71px;
	top: 351.5px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cdc_Class {
	border: 0;
	left: 73px;
	top: 783.585px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cdd_Class {
	border: 0;
	left: 407px;
	top: 96.5px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cde_Class {
	border: 0;
	left: 402.961px;
	top: 566.585px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cdf_Class {
	border: 0;
	left: 156px;
	top: 352px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cdg_Class {
	border: 0;
	left: 154px;
	top: 783.585px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cdh_Class {
	fill: rgba(255,255,255,1);
}
.cdh {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 394px;
	top: 105.5px;
}
.cdi_Class {
	fill: rgba(255,255,255,1);
}
.cdi {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 387.961px;
	top: 575.585px;
}
.cdj_Class {
	fill: rgba(255,255,255,1);
}
.cdj {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 140px;
	top: 361px;
}
.cdk_Class {
	fill: rgba(255,255,255,1);
}
.cdk {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 140px;
	top: 792.585px;
}
.cdl_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 66px;
	top: 0px;
	overflow: visible;
}
.cdm_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 66px;
	top: 456px;
	overflow: visible;
}
.cdn_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 266px;
	top: 686px;
	overflow: visible;
}
.cdo_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 263px;
	top: 232px;
	overflow: visible;
}
.cdp_Class {
	position: absolute;
	width: 136.265px;
	height: 25px;
	left: 307.735px;
	top: 485.585px;
	overflow: visible;
}
.cdq_Class {
	border: 0;
	left: 24.265px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 113px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cdr_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 4.669px;
	overflow: visible;
}
.cds_Class {
	position: absolute;
	width: 20.453px;
	height: 15.661px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cdt_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 370.326px;
	top: 508.585px;
	overflow: visible;
}
.cdu_Class {
	position: absolute;
	width: 73.674px;
	height: 15px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cdv_Class {
	border: 0;
	left: 17.674px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 57px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,50,1);
}
.cdw_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 2px;
	overflow: visible;
}
.cdx_Class {
	position: absolute;
	width: 13.041px;
	height: 9.145px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.cdy_Class {
	position: absolute;
	width: 441px;
	height: 172px;
	left: 70.461px;
	top: 919.085px;
	overflow: visible;
}
.cdz_Class {
	border: 0;
	left: 234px;
	top: 14.427px;
	position: absolute;
	overflow: visible;
	width: 141px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cea_Class {
	border: 0;
	left: 156px;
	top: 70.427px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.ceb_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ceb {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 219px;
	top: 125.427px;
}
.cec_Class {
	border: 0;
	left: 251px;
	top: 129.427px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ced_Class {
	border: 0;
	left: 331px;
	top: 129.427px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cee_Class {
	fill: rgba(255,255,255,1);
}
.cee {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 318px;
	top: 138.427px;
}
.cef_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ceg_Class {
	fill: rgba(255,255,255,1);
}
.ceg {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 381px;
	top: 902.715px;
}
.ceh_Class {
	border: 0;
	left: 257px;
	top: 1816.368px;
	position: absolute;
	overflow: visible;
	width: 139px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cei_Class {
	border: 0;
	left: 233px;
	top: 1849.368px;
	position: absolute;
	overflow: visible;
	width: 163px;
	height: 47px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cej_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cej {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 253px;
	top: 1904.368px;
}
.cek_Class {
	border: 0;
	left: 273px;
	top: 1908.368px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cel_Class {
	border: 0;
	left: 355px;
	top: 1908.368px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cem_Class {
	position: absolute;
	width: 178px;
	height: 172px;
	left: 31px;
	top: 1787.368px;
	overflow: visible;
}
.cen_Class {
	border: 0;
	left: 30px;
	top: 2032.102px;
	position: absolute;
	overflow: visible;
	width: 217px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.ceo_Class {
	border: 0;
	left: 30px;
	top: 2065.102px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cep_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cep {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 2120.102px;
}
.ceq_Class {
	border: 0;
	left: 33px;
	top: 2123.602px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cer_Class {
	border: 0;
	left: 115px;
	top: 2123.602px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.ces_Class {
	fill: rgba(255,255,255,1);
}
.ces {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 102px;
	top: 2132.602px;
}
.cet_Class {
	position: absolute;
	width: 322.63px;
	height: 322.078px;
	left: 223.646px;
	top: 1929.368px;
	overflow: visible;
}
.ceu_Class {
	border: 0;
	left: 30px;
	top: 1542.413px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cev_Class {
	border: 0;
	left: 30px;
	top: 1602.413px;
	position: absolute;
	overflow: visible;
	width: 217px;
	height: 47px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 10px;
	color: rgba(61,76,51,1);
}
.cew_Class {
	position: absolute;
	width: 222px;
	height: 28px;
	left: -38px;
	top: 1657.413px;
	overflow: visible;
}
.cex_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cex {
	position: absolute;
	overflow: visible;
	width: 222px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.cey_Class {
	border: 0;
	left: 68px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 59px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cez_Class {
	border: 0;
	left: 150px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.cfa_Class {
	fill: rgba(255,255,255,1);
}
.cfa {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 343px;
	top: 1670.413px;
}
.cfb_Class {
	position: absolute;
	width: 360.913px;
	height: 361.35px;
	left: 194.543px;
	top: 1458.018px;
	overflow: visible;
}
.cfc_Class {
	fill: rgba(255,255,255,1);
}
.cfc {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 102px;
	top: 2132.602px;
}
.cfd_Class {
	fill: rgba(255,255,255,1);
}
.cfd {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 100.5px;
	top: 1669.913px;
}
.cfe_Class {
	fill: rgba(255,255,255,1);
}
.cfe {
	position: absolute;
	overflow: visible;
	width: 3px;
	height: 3px;
	left: 343.5px;
	top: 1918.368px;
}
.cff_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 166px;
	top: 299px;
	overflow: visible;
}
.cfg_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cfg {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cfh_Class {
	border: 0;
	left: 9px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 81px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cfi_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cfi {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 92.5px;
	top: 347px;
	transform: matrix(1,0,0,1,0,0);
}
.cfj_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 315px;
	top: 263px;
	overflow: visible;
}
.cfk_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cfk {
	overflow: visible;
	position: absolute;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.cfl_Class {
	border: 0;
	left: 26px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 47px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.cfm_Class {
	position: absolute;
	width: 348px;
	height: 432.585px;
	left: 41.75px;
	top: 2251.445px;
	overflow: visible;
}
.cfn_Class {
	border: 0;
	left: 0px;
	top: 56.585px;
	position: absolute;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -10.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.cfo_Class {
	border: 0;
	left: 306px;
	top: 57px;
	position: absolute;
	overflow: visible;
	width: 43px;
	white-space: nowrap;
	line-height: 39px;
	margin-top: -11.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: rgba(61,76,50,1);
}
.cfp_Class {
	border: 0;
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 75px;
	white-space: nowrap;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	color: rgba(61,76,51,1);
}
.cfq_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.cfq {
	overflow: visible;
	position: absolute;
	width: 234px;
	height: 1px;
	left: 112.5px;
	top: 20.5px;
	transform: matrix(1,0,0,1,0,0);
}